.slider-container {

  position: relative;
  width: 100%;
  height: 100vh;
  z-index: 2;
  overflow: hidden;
}

.slider {
  position: relative;
  width: 100%;
  height: 100%;
}

.slide {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slide.active {
  opacity: 1;
}

.slide img {
  filter: blur(px);
  width: 100%;
  height: 100%;
  object-fit: cover;

}

.slide-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: white;
  z-index: 1;
}

.slide-content h2 {
  font-size: 4rem;
  font-family: cinzel serif;
  margin-bottom: 20px;
  background: linear-gradient(45deg, #c9c9c9, #ffffff, #8d8d8d);
  /* Silver to Gray */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
   
  background-clip: text;
  /* For Firefox compatibility */
  color: transparent;
}

.slide-content p {
  font-size: 1.5rem;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

/* Navigation Dots */
.navigation-dots {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 10px;
  z-index: 2;
}

.dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.5);
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.dot.active {
  background-color: white;
}

@media (max-width: 768px) {
  .slide-content h2 {
    font-size: 3.5rem;
  }

  .slide-content p {
    font-size: 1rem;
  }
}




.footer-logo img {
  max-width: 160px;
  margin-bottom: 20px;
}